Activity log for bug #1407490

Date Who What changed Old value New value Message
2015-01-04 19:37:59 Son Nguyen bug added bug
2015-01-08 20:11:24 Son Nguyen mahara: milestone 15.04.0
2015-01-21 01:08:05 Robert Lyon mahara: status In Progress Fix Committed
2015-04-17 02:03:20 Robert Lyon mahara: status Fix Committed Fix Released